<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Web backend 1</title>
</head>
<body>
    1
    <img src="images/ping kubsu.ru.png" alt="Screenshot">
    2
    <img src="images/A kubsu.ru.png" alt="Screenshot">
    3
    <img src="images/A kubsu-dev.ru.png" alt="Screenshot">
    4
    <img src="images/MX kubsu.ru.png" alt="Screenshot">
    5
    <img src="images/MX kubsu-dev.ru.png" alt="Screenshot">
    6
    <img src="images/whois kubsu.ru.png" alt="Screenshot">
    7
    <img src="images/whois kubsu-dev.ru.png" alt="Screenshot">
    8
    <img src="filezilla.png" alt="Screenshot">
</body>
</html>